apiVersion: console.openshift.io/v1
kind: ConsoleQuickStart
metadata:
  name: test-highlights
spec:
  description: Description here
  displayName: test highlights
  durationMinutes: 1
  introduction: Introduction here
  tasks:
    - description: |
        Perspective switcher: [link]{{highlight qs-perspective-switcher}}

        ### Admin perspective nav Links:
        - [Home]{{highlight qs-nav-home}}
        - [Operators]{{highlight qs-nav-operators}}
        - [Workloads]{{highlight qs-nav-workloads}}
        - [Serverless]{{highlight qs-nav-serverless}}
        - [Networking]{{highlight qs-nav-networking}}
        - [Storage]{{highlight qs-nav-storage}}
        - [Service catalog]{{highlight qs-nav-servicecatalog}}
        - [Compute]{{highlight qs-nav-compute}}
        - [User maganement]{{highlight qs-nav-usermanagement}}
        - [Administration]{{highlight qs-nav-administration}}

        ### Dev perspective nav Links:
        - [Add]{{highlight qs-nav-add}}
        - [Topology]{{highlight qs-nav-topology}}
        - [Search]{{highlight qs-nav-search}}
        - [Project]{{highlight qs-nav-project}}
        - [Helm]{{highlight qs-nav-helm}}

        ### Common nav Links:
        - [Builds]{{highlight qs-nav-builds}}
        - [Pipelines]{{highlight qs-nav-pipelines}}
        - [Monitoring]{{highlight qs-nav-monitoring}}

        ### Masthead Links:
        - [CloudShell]{{highlight qs-masthead-cloudshell}}
        - [Utility Menu]{{highlight qs-masthead-utilitymenu}}
        - [User Menu]{{highlight qs-masthead-usermenu}}
        - [Applications]{{highlight qs-masthead-applications}}
        - [Import]{{highlight qs-masthead-import}}
        - [Help]{{highlight qs-masthead-help}}
        - [Notifications]{{highlight qs-masthead-notifications}}
      title: test highlight
